﻿
@{
    Layout = null;
}

<div class="view-container">

    <div class="title-bar">
        <div class="back">
            <a class="action" ui-sref="ClassConfirmation">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>

        <div class="title">
            <h1>
                Class confirmation
            </h1>
        </div>

        <div class="actions">

        </div>

        <div class="clearfix"></div>
        <hr />
    </div>

    <nav class="step-navigator breadcrumbs edit-order">
        <ul>
            <li class="done">
                <a ng-click="Model.PageStep = 'FirstPage'">
                    Recepients
                </a>
            </li>

            <li class="last active">
                <a ng-click="continue()">
                    <i class="icon-checkmark"></i>
                </a>
            </li>
            <li style="visibility: hidden; height: 0px;"><a href="#">DO NOT DELETE THIS</a></li>
            <li style="visibility: hidden; height: 0px;"><a href="#">DO NOT DELETE THIS</a></li>
        </ul>
    </nav>


    <div>
        <div id="grid"></div>


    </div>


    <div class="clearfix"></div>
    <hr />

    <button type="submit" ng-click="continue()" class="success large place-right">Continue</button>
    <button class="link large place-left" ui-sref="ClassConfirmation">Back</button>

    <div class="clearfix"></div>
</div>

<script type="text/x-kendo-template" id="template">
    <br />
    <div class="tabstrip">
        <ul>
            <li class="k-state-active"></li>
        </ul>
        <div>
            <div class="recipients"></div>
        </div>
    </div>
    <br />
</script>